.logo-img { float: left; padding: 15px 0px 25px 10px; }
.site-name-slogan { float: left;  display: block;}
.site-name-slogan h6.site-slogan { font-size: 1.8em; padding: 18px 0px 0px 17px; line-height: 1.8em; font-weight: normal; color: #AF1E2D; }

.branding-data { float: left; }

img#logo { width: auto;}

/**
 * Utility menu
 */
#block-menu-block-1 {
  display: block;
  float: right;
  margin-top: 9px;
  margin-left: 16px;
}

.link-button {
  display: block;
  width: 115px;
  line-height: 20px;
  padding: 2px 10px;
  background: #AF1E2D;
  color: white;
  text-decoration: none;
  font-size: 12px;
  margin-top: 4px;
  font-weight: bold;
}

.link-button:hover {
  background: #87232f;
}

/**
 * Menu section
 */


/* display sections hidden on mobile */
#region-banner,
#block-menu-menu-information ul.menu { display: block; }

/* Clearfix fix to prevent padding at bottom of page. FML */
.clearfix:after {
  font-size: 0;
}

/* Skip link styling */
#skip-link {
  left: 50%;
  margin-left: -5.25em;
  margin-top: 0;
  position: absolute;
  width: auto;
  z-index: 50;
}

#skip-link a,
#skip-link a:link,
#skip-link a:visited {
  background: #444;
  background: rgba(0, 0, 0, 0.6);
  color: #fff;
  display: block;
  padding: 1px 10px 2px 10px;
  text-decoration: none;
  -khtml-border-radius: 0 0 10px 10px;
  -moz-border-radius: 0 0 10px 10px;
  -o-border-radius: 0 0 10px 10px;
  -webkit-border-top-left-radius: 0;
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-left-radius: 10px;
  -webkit-border-bottom-right-radius: 10px;
  border-radius: 0 0 10px 10px;
}

#skip-link a:hover,
#skip-link a:active,
#skip-link a:focus {
  outline: 0;
}

/* Give pagers and inline LI items simple styling without all the junk from core */
.inline li,
.tabs li,
.breadcrumb li {
  list-style: none;
  display: inline;
  margin-right: 0.5em;
}

.item-list li {
  list-style: none;
}

.pager li {
  display: inline;
  margin-right: 0.25em;
}

img {
  vertical-align: bottom;
}

fieldset {
  margin-bottom: 1em;
  padding: 0.5em;
}
form {
  margin: 0;
  padding: 0;
}
hr {
  border: none;
  height: 1px;
  background-color: gray;
}
img {
  border: 0;
}